.title{
    margin: 45px;
    padding: 10px;
    display: flex;
    background: #262727;
    color: white;
}

.subtitle{
    margin: 45px;
    padding: 10px;
    display: flex;
    background: #777a7a;
}
.izquierda{
    float: left;
}

.clear{
    clear: both;
}

.margin{
    margin: 5px;
}

.space{
    margin-top: 30px;
}

.marginauto{
    margin: auto;
    width: 50px;
}


.menu{
    margin: 45px;
    padding: 10px;
    display: flex;
    background: #a5aaa9;
}



.fakefooter{
    margin: 45px;
    background: #a5aaa9;
    padding: 20px; 
}